@charset "utf-8";
/* CSS Document */


/*メニューバーの動作はscript.jsで設定しているため動作不良時はscript.jsを確認*/
/*メニューバー*/
.topmenu {
    width: 72%;
	/*width: 100%;*/
    text-align: right;
    font-family: "Segoe UI Semibold", "Segoe UI", sans-serif;
}

/*一段下の幅設定*/
.topmenu li {
    width: 9rem;
	/*width: 10.5rem;*/
    position: relative;
    /* ここで親要素を指定 */
}

/*.topmenu li:nth-of-type(5) {
    width: 9rem;
    position: relative;
    /* ここで親要素を指定 */
/*}*/

/*.topmenu li:nth-of-type(6) {
    width: 10rem;
    position: relative;
    /* ここで親要素を指定 */
/*}*/

/*.topmenu li:last-of-type{
    width: 8rem;
    position: relative;
    /* ここで親要素を指定 */
/*}*/

/*.topmenu li ul li:first-of-type {
    width: 10.5rem;
    position: relative;
    /* ここで親要素を指定 */
/*}*/

/*.topmenu li ul li:last-of-type {
    width: 10.5rem;
    position: relative;
    /* ここで親要素を指定 */

.topmenu li a {
    /*background:#ccc;*/
    border-right: 1px solid #8c8c8c;
    text-align: center;
    font-size: 0.8rem;
	/*font-size: 1rem;*/
    display: block;
    padding: .3rem 0;
    text-decoration: none;
    color: #999;
    position: relative;
    /* z-index用のpositionプロパティ */
    z-index: 100;
    /* z-indexで前面に表示 */
    transition: .5s;
}

.topmenu li:last-child a {
    border: none;
}

.topmenu > li:hover > a {
    /*layer-1*/
    color: #002272;
    /*background: #afc6e2;*/
}

.topmenu > li li:hover > a {
    /*layer-2*/
    color: #fff;
    background: rgba(0, 34, 114, 0.85);
}

.topmenu li ul {
    position: absolute;
	z-index: 10;/*重ねて表示する設定*/
	display: none;/*クリックしない場合に表示されない設定*/
}

/*
.topmenu li:hover ul {
    display: block;
}*/

/*一段下の表示設定*/
.topmenu li ul li a {
    float: none;
    background: rgba(245, 245, 245, 0.9);
    border-right: none;
    border-bottom: 1px solid #1a1a1a;
    display: block;
    font-size: 0.6rem;
	/*font-size: .9rem;*/
    padding: 0.7rem 0 0.7rem 0;
	/*padding: .8rem 0;*/
    color: #474159;
    font-weight: 500;
	font-family: "メイリオ", "Yu Gothic UI", sans-serif;
}

/*.topmenu li ul li:last-child a {
    border: none;
}
*/

/*submenuが下に列をなして表示する設定*/
.submenu {
    display: flex;
    flex-direction: column;
}

